.title{
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat 0px -366px;
	height:76px;
	width: 100%;
	display: block;
	position: relative; 
}
.title a{
	position: absolute;
	display: block;
	width:60px;
	height: 60px;
	left:18px;
	top:6px; 
}
.detail-wrap{
	padding:46px 30px 0px 30px; 
}
.news-title{
	font-size: 28px;
	font-weight: bold;
	color:#333;
	text-align: center;
	line-height: 1.2; 
}
.public-time{
	font-size: 20px;
	text-align: center;
	color:#8b8674;
	line-height: 1.4;
	padding-bottom:20px; 
	border-bottom: 1px solid #aba794;  
}
.detail-wrap .detail{
	font-size: 20px;
	color:#333333;
	line-height: 32px;
	padding: 10px 0px;
	word-break: break-word;
}
.detail-wrap .detail img{
	display: block;
	width: 100%!important;
	height: auto!important;
	margin: 0px auto;
}